Outsystems not opening

I have been testing out the platform and was still practicing with the online tutorials. But all of a sudden, the Outsystems platform won't open. It loads to open and then just doesn't open. The loading screen disappears. I tried uninstalling and re-installing. Same thing. Any suggestions because now I can't use the platform at all.

Hello Kosta,

Are you talking about the OutSystems Service Studio?

Could you tell what version of .Net framework is installed? I think it needs to be greater than 4.7...

Hello Kosta,

The problem is only on Service Studio? Can you access Service Center?

Are you using the personal environment? 

Can you access here https://www.outsystems.com/home/ and confirm that your environemtn are OK (without any error message)?



BR,

Luis

Eduardo Jauch wrote:

Hello Kosta,

Are you talking about the OutSystems Service Studio?

Could you tell what version of .Net framework is installed? I think it needs to be greater than 4.7...

Yes OutSystems Service Studio. Can't seem to find which version it is, but I downloaded the latest version from the website yesterday. It simply won't open the programme. It loads until the load bar reaches the end, then crashes and closes without a report. Not sure if it's my PC or the programme?


Luís Cardoso wrote:

Hello Kosta,

The problem is only on Service Studio? Can you access Service Center?

Are you using the personal environment? 

Can you access here https://www.outsystems.com/home/ and confirm that your environemtn are OK (without any error message)?



BR,

Luis

Yes I have access to my Service Center and personal environment. It's not accessibility. It's the actual programme not opening. It loads and the cashes without a report.


I would say that maybe your SS was updated and now it requires a version of dot Net that is greater than the one you have installed. At least it is a possibility.

Try installing the latest .Net version on your computer, restart it and see if this solves the problem.

Eduardo Jauch wrote:

I would say that maybe your SS was updated and now it requires a version of dot Net that is greater than the one you have installed. At least it is a possibility.

Try installing the latest .Net version on your computer, restart it and see if this solves the problem.

Forgive my ignorance, I'm new on this. Is there a link to the .net?

Really appreciate the help :)


I already have the latest version of this. 

Is there a Free trial that may have lapsed? But it doesn't tell me so.

Not sure what else it could be?

Hi Kosta,

Have you confirmed via the task manager that the Service Studio process really isn't running?

You state that there's no error log, but there might be a message in the Windows Eventlog. Can you check the Event Viewer if there appears a message there when Service Studio crashes?

Regards,
Lennart

Hello Kosta,

Did you tried to use a previous version of the Platform and not the latest? Maybe you are facing issues with the latest version...

The list of versions is available here: https://www.outsystems.com/downloads/search/

I've notice that the version 11.6.14 was launched today... maybe it can be related to that.

Hope it helps,

Luis

Lennart Kraak wrote:

Hi Kosta,

Have you confirmed via the task manager that the Service Studio process really isn't running?

You state that there's no error log, but there might be a message in the Windows Eventlog. Can you check the Event Viewer if there appears a message there when Service Studio crashes?

Regards,
Lennart

Okay so I have an update here:

I hope you can see. These are 4 different error reports on Outsystems at the times I tried opening the App. 

Luis Soares wrote:

Hello Kosta,

Did you tried to use a previous version of the Platform and not the latest? Maybe you are facing issues with the latest version...

The list of versions is available here: https://www.outsystems.com/downloads/search/

I've notice that the version 11.6.14 was launched today... maybe it can be related to that.

Hope it helps,

Luis

Hi Luis, thanks. I'm waiting on feedback on my error reports and then will try go back to an older version.